<!DOCTYPE HTML>
<html>

<head>
	<title>Connexion Echouer </title>
	<link rel="stylesheet" href="style3.css">
	<meta charset="UTF-8">

</head>

<body>

<center>
	
<h1>Oh non quelque chose c'est mal passé!<br/>Tu as dépassé le nombre de tentatives de connexion maximum</h1>
	
</center>	
		
</body>

</html>